LevelOne ADSL2+ Modem Router (1 LAN, 1 WAN, 1 USB Port), Annex A

LevelOne ADSL2+ Modem Router (1 LAN, 1 WAN, 1 USB Port), Annex A

Model FBR-1161AEAN 4015867132555

42 specifications
  • ColourBlack
  • Ethernet WANYes
  • Dual-bandNo
  • Ethernet LAN (RJ-45) ports1
  • Power source typeAC
  • Operating temperature (T-T)0 - 40 °C
See all specifications

Overview

Colour
Black
Ethernet WAN
Yes
Dual-band
No
Ethernet LAN (RJ-45) ports
1
Power source type
AC
Operating temperature (T-T)
0 - 40 °C
Brand
LevelOne
Category
Wired Router
Model
FBR-1161A
Part number
FBR-1161A
EAN / UPC
4015867132555
Also known as
LevelOne ADSL2+ Modem Router (1 LAN, 1 WAN, 1 USB Port), Annex A

Specifications

42 specifications in 13 groups

WAN connection

SpecificationValue
Ethernet WANYes
DSL WANYes
3G/4G USB modem compatibilityYes

Network

SpecificationValue
Ethernet LANYes
Ethernet LAN data rates10,100 Mbit/s

Wireless LAN features

SpecificationValue
Dual-bandNo
High powerNo

DSL features

SpecificationValue
ADSL2+Yes

Management features

SpecificationValue
Web-based managementYes
Reset buttonYes

Ports & interfaces

SpecificationValue
Ethernet LAN (RJ-45) ports1
RJ-11 ports quantity1
USB ports quantity1
USB version1.1
DC-in jackYes

Protocols

SpecificationValue
DHCP clientYes
DHCP serverNo
DMZ supportYes
Routing protocolsRIP-1, RIP-2
Supported network protocolsDDNS, UPnP, SNTP, DNS, IGMP
Supported protocolsAAL5, RFC 2684, RFC 1483, VC, LLC, PPPoE, RFC 2364, OAM F4/F5

Security

SpecificationValue
FirewallYes
Firewall securityNetwork address translation (NAT) firewall
MAC address filteringNo
URL filteringYes
IP address filteringYes
DoS attack preventionYes

Design

SpecificationValue
Product colourBlack
Rack mountingNo
Country of originChina

Power

SpecificationValue
Power source typeAC
Input current1 A

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 40 °C
Storage temperature (T-T)-20 - 70 °C
Operating relative humidity (H-H)20 - 95%

Weight & dimensions

SpecificationValue
Width132 mm
Depth94 mm
Height35 mm

Packaging data

SpecificationValue
Package width163 mm
Package depth229 mm
Package height100 mm
Package weight780 g

What people say

Reviews & ratings

LevelOne ADSL2+ Modem Router (1 LAN, 1 WAN, 1 USB Port), Annex A

No reviews yet

Be the first to tell others how LevelOne ADSL2+ Modem Router (1 LAN, 1 WAN, 1 USB Port), Annex A works for you.

Write the first review
  • Every rating countsLow ratings are never hidden, removed or pushed down.
  • Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
  • Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.

Your review

Share your experience

How does LevelOne ADSL2+ Modem Router (1 LAN, 1 WAN, 1 USB Port), Annex A work for you? A few honest sentences help others choose — it takes a minute.

Your rating

No account or e-mail. Only your review and the name you choose are kept.

Reviews are written by visitors; we do not check purchases. We remove spam, advertising and abuse — never a review for its rating.

Compare LevelOne ADSL2+ Modem Router (1 LAN, 1 WAN, 1 USB Port), Annex A

All wired router comparisons

Similar products

All wired routers